Требуется настроить плагин WP-uniparser для Wordpress

Автор Тема: Требуется настроить плагин WP-uniparser для Wordpress  (Прочитано 1000 раз)

Оффлайн HERSHАвтор темы

  • Бизнес оценка: (0)
  • Дебютант
  • *
  • СПАСИБО: 0
  • Сообщений: 1
  • Карма: 0
    • Просмотр профиля

Оффлайн HERSHАвтор темы

  • Дебютант
  • *
Здравствуйте.
Нужно настроить плагин парсинга контента WP-uniparser для Wordpress. Пробовал сам, с 1 ру сайта парсит и всё, с остальных никак. Нужно парсить с иностранных сайтов.
Так же попрошу объяснить потом, как его настраивать под конкретные сайты... как то так.


Оффлайн alexakap

  • Бизнес оценка: (0)
  • Старожил
  • ****
  • СПАСИБО: 95
  • Сообщений: 312
  • Карма: 14
  • Пол: Мужской
    • Просмотр профиля

Оффлайн alexakap

  • Старожил
  • ****
Баловался во времена беззаботной юности этим плагином. Там же всё в админке настраивается, даже код не нужно знать, только html


 

Похожие темы